<div class="container">
  <mat-toolbar>
    <button mat-icon-button>
      <mat-icon>menu</mat-icon>
    </button>
    <span>Image gallery</span>
  </mat-toolbar>

  <main class="content">
    <router-outlet></router-outlet>
  </main>
</div>
